<template>
<svg width="36" height="36" version="1.1" id="Layer_1-krw" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
<style type="text/css">
	.st0-krw{fill:#FFFFFF;}
	.st1-krw{fill:#0047A0;}
</style>
<path class="st0-krw" d="M31.5,36h-27C2,36,0,34,0,31.5v-27C0,2,2,0,4.5,0h27C34,0,36,2,36,4.5v27C36,34,34,36,31.5,36z"/>
<path class="st1-krw" d="M5,6.3h2.6l1.7,7.8h5.2l1.7-7.8h3.5l1.7,7.8h5.2l1.7-7.8H31l-1.7,7.8H31v2.6h-2.3l-0.6,2.6H31v2.6h-3.5
	l-1.7,7.8h-3.5l-1.7-7.8h-5.2l-1.7,7.8h-3.5l-1.7-7.8H5v-2.6h2.9l-0.6-2.6H5v-2.6h1.7L5,6.3 M19.4,16.7h-2.9L16,19.3H20L19.4,16.7
	 M11.9,25.8l0.9-3.9h-1.7L11.9,25.8 M14,16.7h-4l0.6,2.6h2.9L14,16.7 M24.1,25.8l0.9-3.9h-1.7L24.1,25.8 M26.1,16.7h-4l0.6,2.6h2.9
	L26.1,16.7 M18,10.2l-0.9,3.9h1.7L18,10.2z"/>
</svg>
</template>
